html {
	background: #f2dfc9;
}

body {
	margin: 0;
	padding: 0;
	background: #f2dfc9;
	color: #473737;
	font: 16px/20px Helvetica, Arial, sans-serif;

}

a:link, a:visited { color: #d2a44d; text-decoration: none; font-weight: normal; } 
a:active, a:hover { color: #d2a44d; text-decoration: underline; font-weight: normal;}

p { margin: 0; padding: 5px 0;}
img { margin: 0; padding: 0 0 15px 0; border: none;}

.cleaner { clear: both; width: 100%; height: 0px;}
.margin_bottom_10 { clear: both; width: 100%; height: 10px;}
.margin_bottom_15 { clear: both; width: 100%; height: 15px;}
.margin_bottom_20 { clear: both; width: 100%; height: 20px;}
.margin_bottom_30 { clear: both; width: 100%; height: 30px;}
.margin_bottom_250 { clear: both; width: 100%; height: 250px;}

.fl { float: left; }
.fr { float: right; }

h1, h2, h3, h4, h5 {font-family: 'LeagueGothicRegular', Helvetica, Arial, sans-serif;}

h1 { font-size: 36px; margin: 5px 0 10px 0; padding: 0; font-weight: normal; }
h2 { font-size: 30px; margin: 5px 0 10px 0; padding: 0; font-weight: normal; } 
h3 { font-size: 16px; margin: 5px 0; padding: 0; }
h4 { font-size: 14px; margin: 5px 0; padding: 0; }
h5 { font-size: 12px; margin: 5px 0; padding: 0; }


/* left col */
#content_wrapper {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 15px 0 0 0;
}

#main_content {
	width: 960px;
	margin: 0 auto;
}

#left_content {
	float: left;
	width: 715px;
	margin: 0;
	padding: 0 15px 0 0;
}

#w350_l, #w350_r {
	width: 350px;
	margin: 0;
	padding: 0;
}

#w350_l { float: left; }
#w350_r { float: right; }

#page_title_venue { background: url(../img/venue.jpg) no-repeat;}
#page_title_tab { background: url(../img/platinumtab.jpg) no-repeat;}
#page_title_vip { background: url(../img/viplounge.jpg) no-repeat;}
#page_title_bigscreen { background: url(../img/bigscreen.jpg) no-repeat;}
#page_title_whatson { background: url(../img/whatson.jpg) no-repeat;}
#page_title_stay { background: url(../img/stay.jpg) no-repeat;}
	
#page_title_venue, #page_title_whatson, #page_title_stay, #page_title_tab, #page_title_vip, #page_title_bigscreen {	
	height: 100px;
	width: 350px;
	position: absolute;
	top: 331px;
	z-index:100;
	padding: 0;
	margin: 0;
	border: 0;	
}

#page_title_bigscreen { height: 215px; }

#hover_whatson {
	z-index:10;
	position:absolute;
	height:445px;
	width:715px;
	top:331px;
	background-image: url(../img/whatson_hover.jpg);
}
#hover_eat {
	z-index:10;
	position:absolute;
	height:445px;
	width:715px;
	top:331px;
	background-image: url(../img/eat_hover.jpg);
}
#hover_stay {
	z-index:10;
	position:absolute;
	height:445px;
	width:715px;
	top:331px;
	background-image: url(../img/stay_hover.jpg);
}
#hover_rewards {
	z-index:10;
	position:absolute;
	height:445px;
	width:715px;
	top:331px;
	background-image: url(../img/ritzrewards_hover.jpg);
}
#hover_bigscreen {
	z-index:10;
	position:absolute;
	height:445px;
	width:715px;
	top:331px;
	background-image: url(../img/bigscreen_hover.jpg);
}
#hover_vip {
	z-index:10;
	position:absolute;
	height:445px;
	width:715px;
	top:331px;
	background-image: url(../img/vip_hover.jpg);
}
#hover_tab {
	z-index:10;
	position:absolute;
	height:445px;
	width:715px;
	top:331px;
	background-image: url(../img/tab_hover.jpg);
}
#link_whatson, #link_eat, #link_stay, #link_rewards,#link_bigscreen,#link_vip,#link_tab {
	z-index:100;
	position:relative;
}


#slideshow1, #slideshow2, #slideshow3, #slideshow4, #slideshow5, #slideshow6 {
	z-index: 1;
}

img.smlpadding {
	padding: 0 0 10px 0;
}

.tickercontainer {  
	width: 715px;
	height: 50px;
	color: #bb3226;
	font-family: 'LeagueGothicRegular', Helvetica, Arial, sans-serif;
	font-size: 26px;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

.tickercontainer li {
	float: left
}

.tickercontainer .mask {
	position: relative;
	top: 15px;
	height: 50px;
	overflow: hidden;
}

ul.newsticker {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.newsticker li { 
	float: left;
	margin: 0;
	padding-right: 15px; 
}


.linefat { 
	height: 8px;
	width: 100%;
	margin: 0 0 10px 0;
	background: #473737; 
}

ul {
	margin: 0;
	padding: 5px 0 5px 15px;
	border: 0;
}

li {
	margin: 0;
	padding: 0 0 5px 0;
	border: 0;
}

td {
	padding: 5px 0;
}

.contacttable td {
	padding: 0;
}

img.padding_right {
	padding: 0 6px 15px 0;
}

#footer {
	width: 715px;
	height: 25px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 25px;
	text-align: center;
	color: #f2dfc9;
	background: #473737;
}
/* menu */
#side_bar {
	float: right;
	width: 230px;
	margin: 0;
	padding: 0;
}

.linedouble_1 { 
	height: 6px;
	width: 100%;
	margin: 0 0 3px 0;
	background: #473737; 
}

.linedouble_2 { 
	height: 6px;
	width: 100%;
	margin: 0 0 10px 0;
	background: #473737; 
}

#menu {
	float: left;
	margin: 10px 0 15px 0;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li {
	padding: 0;
	margin: 0;
	display: list-item;
}

#menu ul li a {
	display: block;
	color: #473737;
	margin: 0;
	padding: 0 0 0 64px;
	font: 36px/38px 'LeagueGothicRegular', Helvetica, Arial, sans-serif;
	text-decoration: none;	
	outline: none;
}

#menu li a:hover, #menu li .current  { 
	padding: 0 0 0 64px;
	width: 100%;
	color: #d2a44d;
	text-decoration: none; 
}

#menu li .current, #menu li .current:hover { background: url(../img/menu_icon.jpg) no-repeat #bb3226; color: #d2a44d; }
#menu li a:hover { background: url(../img/menu_blank.jpg) no-repeat #d2a44d; color: #f2dfc9; }

/* end of menu */
/*right col*/
.section_w330 {	
	width: 315px;
	margin: 0 0 10px 30px; 
}

#feed {
	color: #473737;
	margin: 0;
	padding: 0 0 10px 0;
}

#signup {
	float: left;
	height: 23px; 
	width: 181px;
	background: #fff;
	border: solid 1px #473737;
}
/* contact form */
form, fieldset {
	border: 0;
	margin: 15px 0 0 0;
	padding: 0;
	width: 350px;
}	

form ol, form ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

form li {
	clear: both;
	margin: 0 0 2px 0;
	padding: 0;
}

label {
	display: block;
	float: left;
	margin: 0 10px 0 0;
	line-height: 30px;
	text-align: left;
	width: 80px;
}
	
.confirm label{
	text-align: right;
	width: 300px;
	float: none;
	padding: 0;
	margin: 0;
}

.confirm {
	margin-bottom: 15px;
}

.confirm label:after {
	content: '';
}


#newsletter_form input.text-input, textarea {
	width: 180px;
	height:23px;
	margin: 0;
	padding: 0;
	border: #000 solid 1px;
}

#contact_form input.text-input {
	width: 250px;
	margin: 8px 0 0 0;
	padding: 0;
	border: #000 solid 1px;
}
#contact_form textarea {
	width: 250px;
	height: 100px;
	margin: 8px 0 0 0;
	padding: 0;
	border: #000 solid 1px;
}

textarea {
	width: 350px;
}

input.text-input {
	height: 18px;
}

button {
	cursor: pointer;
	float: right;
	padding: 0;
	margin: 10px 8px 0 0;
	font-size: 13px;
}

/* footer */
#footer_wrapper {
	clear: both;
	height: 15px;
	width: 100%;
}

/* end of footer */